



@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #0b0b45;
	--bs-secondary: #f4ad2f;
	--bs-primary-rgb: 11, 11, 69;
	--bs-secondary-rgb: 244, 173, 47;
	--bs-font-sans-serif:  "Poppins", sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: var(--bs-font-sans-serif);
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #0E0E0E;
	--bs-body-color-rgb: 14, 14, 14;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 10px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: var(--bs-font-sans-serif);
	--bs-headers-font-weight: 800;
	--rz-container-width: 1200px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #0055FF;
	--rz-links-hover-color: var(--rz-links-color);
	--bs-light: rgba(11, 11, 69, 0.05);
	--userway-color: #0B0B45;
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#0B0B45}
h2,.h2{font-size: min(40px, 6.2vw); color:#0B0B45}
h3,.h3{font-size: min(36px, 5.4vw); color:#0B0B45}
h4,.h4{font-size: min(32px, 4.8vw); color:#0B0B45}
h5,.h5{font-size: min(24px, 4.4vw); color:#0B0B45}
h6,.h6{font-size: min(20px, 4.2vw); color:#0B0B45}

a {
	color: #0055FF;
}

a:hover{
	color: var(--rz-links-color)
}

.btn {
	--bs-btn-border-width: var(--bs-border-width);
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: 28px;
	--bs-btn-padding-y: 12px;
	--bs-btn-font-family:  "PT Sans", sans-serif;
	--bs-btn-font-size: 18px;
	--bs-btn-font-weight: 700;
	--bs-btn-line-height: normal;
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #181818;
	--bs-btn-bg: #F4AD2F;
	--bs-btn-border-color: #F4AD2F;
	--bs-btn-hover-color: #0B0B45;
	--bs-btn-hover-bg: #FFFFFF;
	--bs-btn-hover-border-color: #0B0B45;
	--bs-btn-active-color: #0B0B45;
	--bs-btn-active-bg: #FFFFFF;
	--bs-btn-active-border-color: #0B0B45;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #F4AD2F;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #F4AD2F;
	--bs-btn-hover-color: #0B0B45;
	--bs-btn-hover-bg: #FFFFFF;
	--bs-btn-hover-border-color: #0B0B45;
	--bs-btn-active-color: #0B0B45;
	--bs-btn-active-bg: #FFFFFF;
	--bs-btn-active-border-color: #0B0B45;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #002A59;
	--bs-btn-border-color: #002A59;
	--bs-btn-hover-color: #F4AD2F;
	--bs-btn-hover-bg: #00000000;
	--bs-btn-hover-border-color: #F4AD2F;
	--bs-btn-active-color: #F4AD2F;
	--bs-btn-active-bg: #00000000;
	--bs-btn-active-border-color: #F4AD2F;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #002A59;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #002A59;
	--bs-btn-hover-color: #F4AD2F;
	--bs-btn-hover-bg: #00000000;
	--bs-btn-hover-border-color: #F4AD2F;
	--bs-btn-active-color: #F4AD2F;
	--bs-btn-active-bg: #00000000;
	--bs-btn-active-border-color: #002A59;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: var(--bs-primary-text-emphasis);
	--bs-btn-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: var(--bs-primary-text-emphasis);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: #181818;
	--bs-btn-hover-color: var(--bs-primary);
	--bs-btn-active-color: var(--bs-primary);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#181818;
} 
.btn.btn-primary:hover a{
	color:#0B0B45;
}
.btn.btn-secondary:hover a{
	color:#F4AD2F;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 272px;
	--rz-left-col-padding: 2rem 0 2rem 1rem;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #FFFFFF;
	--rz-freeform-left-col-fill-bg: transparent;
	--rz-right-col-width: 932px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 2rem 1rem 2rem 2rem;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 220px;
	--rz-slider-bg: #181818;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: rgba(0,0,0,.5);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #181818;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 14px;
		--rz-submenu-item-padding: .75rem 2.5rem 0.75rem 1rem;
		--rz-submenu-item-color: #181818;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: none;
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #181818;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 14px;
		--rz-submenu-item-padding: .75rem 2.5rem 0.75rem 1rem;
		--rz-submenu-item-color: #181818;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: none;
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 1rem;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #181818;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 24px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #181818;
	--bs-breadcrumb-item-padding-x: 0.5rem;
	--bs-breadcrumb-item-active-color: #181818;
	--bs-breadcrumb-link-color: #181818;
	--bs-breadcrumb-divider: '/';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #181818;
	--rz-logo-width: 210px;
	--rz-logo-margin-top: 0;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #ffffff;
	--rz-nav-link-hover-color: #181818;
	--rz-nav-link-hover-bg-color: #F4AD2F;
	--rz-nav-link-padding-x: 1rem;
	--rz-nav-link-padding-y: 1rem;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #181818;
	--rz-nav-mega-link-first-child-color: #181818;
	--rz-nav-mega-second-child-link-color: #181818;
	--rz-nav-mega-column-count: 3;
	--rz-nav-mega-padding-y: 30px;
	--rz-nav-mega-padding-x: 20px;
	--rz-nav-font-size: 1rem;
	--rz-nav-font-weight: normal;
	--rz-nav-dropdown-font-size: 20px;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: 16px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #181818;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #181818;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 210px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 1184px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 40px;
		--rz-carousel-controls-width: 40px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: 25px;
		--rz-carousel-play-button-height: 25px;
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: 8px;
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: 15px;
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 800px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 64px;
		--rz-carousel-controls-width: 64px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 8px;
	--rz-carousel-controls-color: var(--bs-dark);
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: none;
	/* 	play button */
	--rz-carousel-play-button-bg: #181818;
	--rz-carousel-play-button-border-radius: 100px;
	--rz-carousel-play-button-color: #ffffff !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #7A8FA1;
	--rz-carousel-nav-button-active-bg: #FFFFFF;
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #ffffff00;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid var(--bs-border-color);
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 600px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 220px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 20px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 18px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #240A3E;
	--rz-qlink-text-color: #240A3E;
	--rz-qlink-color: #240A3E;
	--rz-qlink-bg: #ffffff00;
	--rz-qlink-border-color: #00000000;
	--rz-qlink-border-radius: var(--bs-border-radius);
	--rz-qlink-border-width: var(--bs-border-width);
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 52px;
	--rz-qlink-icon-height: 52px;
	--rz-qlink-icon-bg-color: #f5f5f500;
	--rz-qlink-icon-color: #F4AD2F;
	--rz-qlink-icon-border-color: #00000000;
	--rz-qlink-icon-border-width: 1px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 2.5rem;
	--rz-qlink-footer-border: 1px solid var(--bs-border-color);
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #181818;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 28px 20px;
	--rz-tile-title-font-size: 24px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #181818;
	--rz-tile-text-color: #181818;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: #181818;
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: 0;
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: none;
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #181818;
	--rz-tile-icon-border-color: var(--bs-border-color);
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: none;
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #181818;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #181818;
}

/* section header */
.mb-n18{margin-bottom: -18px;}
.ffds{font-family: "Dancing Script", cursive;}
.pt-sans{font-family: "PT Sans", sans-serif;}
.btn-light:hover {background: #F4AD2F;}
.btn-outline-info {background: #ffffff !important;}
.activity-buttons .btn.btn-success {background: #366C1F;border-color: #366C1F;}
.rz-ada-floaty-btn-element button i {border: 2px solid #F4AD2F;background: #181818;color: #f4ad2f;width: 25px;height: 25px;border-radius: 50%;outline: 2px solid #181818;font-size: 15px;display: flex;align-items: center;justify-content: center;}
/*slider controls*/
.tns-controls button[data-controls="next"] i:before {content: "\f105";font-family: fontawesome!important;}
.tns-controls button[data-controls="prev"] i:before {content: "\f104";font-family: fontawesome !important;}
.tns-controls button{transition:0.3s;line-height: 1px;}
.tns-controls button:hover {background: #F4AD2F;}
.nav-controls button[data-action="stop"],.nav-controls button[data-action="start"]{width: 25px!important;height: 25px!important;padding-top: 2px;}
[data-action="stop"]:not(:focus):not(:active),[data-action="start"]:not(:focus):not(:active){position:relative!important;width: 25px!important;height: 25px!important;padding:2px 0 0!important;margin:0!important}
.tns-nav {gap: 10px;}
.tns-nav button.tns-nav-active{height:15px;}
.loaded .tns-nav button.tns-nav-active:after{display:none;}
.tiny-carousel-wrap .nav-controls{right:50%!important;transform:translateX(50%);max-width:150px!important}
.tiny-carousel-wrap .tns-controls{width:280px!important;left:50%!important;transform: translateX(-50%)!important;}
.tiny-carousel-wrap .tns-controls [data-controls="next"]{margin-left:auto}
.scrollable .tiny-carousel {padding-bottom: 70px;}
.tiny-carousel {padding: 0;}
/*header*/
.translate-button {border: 1px solid #ffffff;height: 44px;}
.translate-button span,.translate-button i {color: #ffffff;font-size: 14px;}
.translate-button:hover {background: #ffffff!important;color: red;}
.translate-button:hover span, .translate-button:hover i {color: #2a52be !important;}
.header-search-wrap form input {background: transparent!important;color: #ffffff;}
.header-search-wrap form input::placeholder {color: #ffffff;}
button.search-btn-with-icon {color: #ffffff;}
button.search-btn-with-icon .vr {display: none!important;}
.site-header-wrap .header-search-wrap {max-width: 140px;margin-left: 10px;}
.header-search-wrap form input:focus {outline: none;box-shadow: none;border-color: #ffffff;color: #ffffff;}
.site-header-wrap.sticky-top .header-search-wrap form input, .site-header-wrap.sticky-top .header-search-wrap form input::placeholder {border-color: #2a52be;color: #2a52be;}
.site-header-wrap.sticky-top .header-search-wrap form button {color: #2a52be;}
.header-search-wrap form:hover {background: #ffffff;overflow: hidden;border-radius: 10px;}
.header-search-wrap form:hover input,.header-search-wrap form:hover input::placeholder {color: #0B0B45;}
.header-search-wrap form:hover button {color: #0b0b45;}
.header-contact .rz-btn-element {font-family: "Poppins", sans-serif;font-weight: 400;}
.social-buttons .rz-btn-element:hover {background: #FFFFFF !important;border-color: #ffffff !important;color: #2a52be;}
li.dropdown-header-item {display: none;}
#nav>li.li-150 ul ul ul,#nav>li.li-556 ul ul ul {display: none;}
/*hero*/
#landing .homepage-slider .hero-wrap .rz-slider-bg-overlay {background-position: bottom center;background: linear-gradient(304deg, rgba(0, 0, 0, 0.00) 51.45%, rgba(0, 0, 0, 0.30) 86.32%), linear-gradient(270deg, rgba(0, 0, 0, 0.00) 12.81%, rgba(0, 0, 0, 0.70) 100.66%), linear-gradient(0deg, rgba(0, 0, 0, 0.00) 76.98%, rgba(0, 0, 0, 0.60) 106.93%);}
.homepage-slider .rz-slider-bg-overlay:before {content: "";position: absolute;inset: 0;background: url(../../website_assets/hero_mask.png);background-size: cover;background-position: bottom center;}
.homepage-slider .rz-section-header-subtitle {font-family: "Dancing Script", cursive;text-shadow: 0 6.636px 13.271px rgba(0, 0, 0, 0.40);-webkit-text-stroke-width: 0.66px;-webkit-text-stroke-color: #F4AD2F;font-weight: 400;line-height: normal;margin-bottom: -20px;}
.homepage-slider .rz-section-header-title {text-shadow: 0 6.636px 13.271px rgba(0, 0, 0, 0.40);font-weight: 700;line-height: 1;}
#freeform .rz-slider .rz-slider-bg-overlay, #landing .hero-wrap .rz-slider-bg-overlay {background: url(../../website_assets/inner_mask.png);background-size: cover;background-position: bottom center;}
.has-swoosh-underline {position: relative;padding-top: 50px;padding-bottom: 15px;padding-right: 82px;}
.has-swoosh-underline:after {content: "";background: url(../../website_assets/swoosh-2.png);background-size: contain;background-repeat: no-repeat;background-position: bottom;padding-bottom: 24px;display: inline-block;position: absolute;bottom: 0;left: 0;width: 100%;}
/*quick-links*/
.scrollable .rz-qlink-wrapper.homepage-quick-links .tiny-carousel {padding-bottom: 50px;}
[data-qlink-image="false"] .rz-qlink-body-wrap {display: grid;align-content: center;}
[data-qlink-image="false"] .rz-qlink-body {gap: 6px !important;}
.rz-qlink-wrapper [data-tiny-mode="carousel"] .rz-qlink-wrap {position: relative;}
.rz-qlink-wrapper [data-tiny-mode="carousel"] .rz-qlink-wrap.tns-slide-active:not(last-of-type):after {content: "";opacity: 0.2;background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #ffffff 50%, rgba(0, 0, 0, 0.00) 100%);width: 1px;position: absolute;right: 0;top: 15px;bottom: 15px;}
/*news*/
.rz-card[data-card-layout="horizontal"] .rz-card-date {display: none;}
.rz-card[data-card-layout="horizontal"] h3.rz-card-title {font-size: 20px;font-weight: 700;color: #181818;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.rz-card[data-card-layout="horizontal"] .rz-card-body {padding: 24px 18px;}
.rz-card[data-card-layout="horizontal"] .rz-news-button {background: transparent;font-weight: 700;color: #2A52BE;border: none;font-family: "PT Sans", sans-serif;font-size: 14px;text-transform: uppercase;padding: 0;}
.rz-card[data-card-layout="horizontal"] .rz-news-button i {display: none;}
.rz-card[data-card-layout="horizontal"] .rz-card-img-wrap {width: 45%;}
.rz-card[data-card-layout="horizontal"]:hover {box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.08);}
.rz-card[data-card-layout="horizontal"] {border-color: #ccc;}
.rz-card.rz-news-card .rz-card-img {transform: scale(1);}
.rz-news-card[data-card-layout="stacked"] span.news-date-month-long {display: none;}
/*events*/
.mini-calendar-wrap:not(.active) {display: none !important;}
#cal-tabs{display: flex;position: absolute;left: 22px;top: 37px;z-index: 11;gap: 13px;}
#cal-tabs button{border:none;background: #F4AD2F;color: #181818;padding:12px;font-size:18px;font-weight: 700;text-transform:uppercase;line-height:1;border-radius: 10px;}
#cal-tabs button.active{background: transparent;color: #ffffff;border: 2px solid #ffffff;}
#cal-tabs button.active:before{}
/* Grid caledanr */
.rz-mini-events .mini-events-list { display: block!important; }
.rz-mini-events .mini-calendar {display: block!important;background: #ffffff;position: relative;z-index: 1;overflow: hidden;padding: 0 10px 56px;border-radius: 16px;}
.rz-mini-events h2.fc-toolbar-title {color: #ffffff;font-size: 32px!important;font-style: normal;font-weight: 700;line-height: normal;text-transform: capitalize;width: max-content;margin-left: auto;word-spacing: 15px;position: relative;margin-right: 35px;}
.rz-mini-events h2.fc-toolbar-title:after {content: ",";position: relative; right: 95px;}
.rz-mini-events .fc-prev-button, .rz-mini-events .fc-next-button { display: inline-flex; align-items: center; justify-content: center; background-color: unset!important; border-color: transparent; padding: 0; }
.rz-mini-events .fc-prev-button .fc-icon, .rz-mini-events .fc-next-button .fc-icon {display: flex;align-items: center;justify-content: center;color: #ffffff;font-size: 16px!important;}
.rz-mini-events .fc-icon-chevron-left:before {content: "\f0d9";display: inline-block;font-family: FontAwesome;}
.rz-mini-events .fc-icon-chevron-right:before {content: "\f0da";display: inline-block;font-family: FontAwesome;}
.rz-mini-events .fc-button-group { display: none; }
.rz-mini-events .fc-button-group button { border-radius: unset; flex: unset; }
.rz-mini-events .fc .fc-scrollgrid-section-header>th { background: transparent; }
.rz-mini-events .fc-toolbar.fc-header-toolbar {background: #0B0B45;margin: 0 -10px 10px;}
.rz-mini-events .fc .fc-daygrid-day-top { justify-content: center; }
.rz-mini-events .fc-theme-standard td, .rz-mini-events .fc-theme-standard th { border: none; }
.rz-mini-events .fc-theme-standard .fc-scrollgrid { border: none; }
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events { display: none; }
.rz-mini-events .fc-col-header-cell a {padding: 15px 0;color: #181818;font-family: "PT Sans", sans-serif;font-size: 16px;font-weight: 700;line-height: normal;text-transform: uppercase;}
.rz-mini-events a.fc-daygrid-day-number {color: #181818;font-family: "PT Sans", sans-serif;font-size: 14px;font-weight: 700;letter-spacing: -0.28px;text-decoration: none;pointer-events: none;padding: 12px 0;margin: 1px;max-width: 55px;width: 100%;height: 46px;display: flex;align-items: center;justify-content: center;}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number { color: #fff; }
.rz-mini-events .fc .fc-daygrid-day.fc-day-today { background-color: unset; }
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a {}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after {background: #F4AD2F !important;}
.rz-mini-events .fc-event:hover { color: #000!important; }
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top { opacity: 1; }
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a {color: #BABABA;font-weight: 400;}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button {color: #000000 !important;background: #CCCCCC!important;padding: 0 5px;border-radius: unset;line-height: 1.2;height: 24px;position: absolute;bottom: 25px;left: calc(50% - -36px);transform: translateX(-50%);margin-left: 0;line-height: 1;text-transform: capitalize;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) {position: absolute;left: unset;right: 20px;top: 54px;background: transparent;display: flex;justify-content: space-between;align-items: center;height: 0;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button {flex: unset;box-shadow: none!important;background: transparent!important;padding: 6px 2px!important;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3) {width: 100%;text-align: center;padding: 32px 35px;}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button {color: #ffffff!important;background: #4B4B4B !important;padding: 0 5px;position: absolute;bottom: 25px;left: calc(50% - 28px);transform: translateX(-50%);margin: 0;border: none;border-radius: 0;height: 24px;line-height: 1px;text-transform: capitalize !important;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a { color: #ffffff !important; font-weight: 700!important; pointer-events: all; }
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after {background: #0B0B45 !important;}
.rz-mini-events .fc-daygrid-day-top a::after {content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 100%;height: 100%;max-width: 45px;max-height: 40px;background: transparent;z-index: -1;border-radius: 8px;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover { opacity: 1; }
.rz-mini-events table.fc-col-header, .rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural, .rz-mini-events table.fc-scrollgrid-sync-table { width: 100%!important; background: #ffffff !important; }
/*calendar list*/
.rz-mini-events {margin: 0 -5px;}
.cal-event {padding: 5px;margin-top: 35px;position: relative;top: -2px;}
.rz-mini-events {margin: 0 -5px;}
.cal-image-wrap {display: none;}
.cal-content {background: #FFFFFF;padding: 26px 16px;border-radius: 16px;height: 214px;}
.cal-event-date {background: #0B0B45;color: #ffffff;text-align: center;display: flex;flex-direction: row-reverse;justify-content: center;align-items: center;gap: 6px;border-radius: 16px;font-size: 18px;font-weight: 700;margin-top: -63px;transition: 0.3s;}
.cal-event:hover .cal-event-date {background: #F4AD2F;color: #0B0B45;}
span.cal-event-day {display: none;}
span.cal-event-month-short {display: none;}
span.cal-event-year {display: none;}
span.cal-event-start-day-ord {display: none;}
span.cal-event-comma {display: none;}
span.cal-event-start-day {font-size: 48px;}
.cal-event-time {display: none;}
.cal-event-desc {display: none;}
.cal-event-title {color: #181818;font-weight: 700;font-size: 24px;line-height: normal;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.cal-event-info {padding: 20px 14px;text-align: center;position: relative;height: 100%;}
.cal-event-info:after {content: "\F144";background: #0B0B45;color: #ffffff;border-radius: 6px;width: 40px;height: 40px;padding: 8px 12px;font-size: 16px;margin-top: 20px;display: inline-block;font-family: "bootstrap-icons";}
/*government*/
.gov-carousel {max-width: 476px;}
.gov-carousel .rz-element.rz-tile-wrap {margin: 0;}
.gov-items-button .rz-button-wrap {justify-content: center;}
.gov-items-button .rz-button-wrap .rz-btn-element:hover {background: #F4AD2F!important;border-color: #F4AD2F!important;}
.gov-carousel .rz-tile[data-tile-layout="stacked"] {height: 484px;border-radius: 16px!important;overflow: hidden;}
.gov-carousel .rz-tile[data-tile-layout="stacked"] .rz-tile-body-wrap {display: grid;align-content: flex-end;padding: 0;}
.gov-carousel .rz-tile[data-tile-layout="stacked"] .rz-tile-body {padding: 26px 20px;background: #0b0b45;display: flex!important;justify-content: space-between!important;flex-direction: unset!important;flex-wrap: wrap;gap: 20px!important;align-items: center;margin: 0;border-radius: 0;}
.gov-carousel .rz-tile-actions .btn {background: transparent;border-color: transparent;color: #ffffff;display: flex;flex-direction: row-reverse;padding: 0;}
.gov-carousel .rz-tile-actions .btn:before {content: "\f062";font-family: 'FontAwesome';transform: rotate(46deg);color: #F4AD2F;margin-left: 6px;}
.gov-carousel .tiny-carousel {padding-bottom: 60px;}
.gov-carousel .tns-controls button{border: 1px solid #0B0B45;}
.gov-carousel .tns-controls button:hover {border-color: #F4AD2F;}
.gov-carousel .tns-nav button.tns-nav-active{background: #2A52BE;}
.gov-carousel .nav-controls button[data-action="stop"], 
.gov-carousel .nav-controls button[data-action="start"]{background: #2a52be;color: #D1D0CF;}
.gov-links [data-qlink-image="false"]:hover {--rz-qlink-icon-color: #181818!important;--rz-qlink-bg: #F4AD2F!important;--rz-qlink-title-color: #181818!important;--rz-qlink-text-color: #e3e3e3!important;}
.gov-links .rz-qlink {min-height: 230px;}
.gov-carousel h4.rz-tile-title {text-align: start;color: #ffffff;font-size: 20px;}
/*activity*/
.activity-buttons .rz-element {justify-content: center;}
.activity-buttons .rz-btn-element.btn-light:hover {background: #BADEFB;border-color: #BADEFB;}
.activity-buttons .rz-btn-element.btn-success:hover {background: #FFFFFF;border-color: #366C1F;color: #366C1F;}
/*footer*/
.site-footer .rz-module-header {color: #ffffff;font-size: 20px;font-weight: 700;line-height: normal;margin-bottom: 15px;}
.site-footer .list-group-item:hover {text-decoration: underline;}
.site-footer .list-group-flush > .list-group-item {align-items: flex-start!important;}
.site-footer .list-group-flush > .list-group-item i {margin-top: 2px;}
/*freeform left Column*/
.rz-slider-caption-wrap h1 {color: #ffffff;text-shadow: 0 5px 10px rgba(0, 0, 0, 0.40);font-size: min(48px, 7vw);font-weight: 700;line-height: normal;}
.col-side #submenu li:last-child a {border-radius: 0 0 10px 10px;}
.col-side .rz-module-header {background: #002A59;color: #ffffff;font-size: 16px;font-weight: 700;border-radius: 10px 10px 0 0;margin: 0!important;}
.col-side .rz-row-block {border-radius: 10px;background: #ffffff;box-shadow: 0 -15px 40px 0 rgba(0, 0, 0, 0.05), 0 35px 30px 0 rgba(0, 0, 0, 0.10);}
.col-side .rz-row-block:not(:last-child) {margin-bottom: 24px;}
.col-side .avatar-img {width: 60px!important;aspect-ratio: 1/1;}
.col-side .rz-staffmember-card {padding: 16px;}
.col-side .staffmember-position-name {display: flex;flex-direction: column-reverse;}
.col-side .staffmember-position {color: #4B4B4B;font-size: 14px;font-style: italic;}
.col-side .staffmember-name {color: #002A59;font-size: 14px;font-style: normal;font-weight: 700;}
.col-side .staffmember-location-link:before {content: "Location Name";position: absolute;top: 0;left: 35px;font-weight: 700;white-space: nowrap;}
.col-side .staffmember-location-link {position: relative;padding-top: 25px;color: #0B0B45;font-family: Poppins;font-size: 14px;font-weight: 400;text-decoration: none;gap: 15px!important;padding-left: 35px;}
.col-side .staffmember-location-link i {position: absolute;top: 0;left: 0;font-size: 20px;}
.col-side .staffmember-bio {order: 3;position: relative;display: flex;gap: 12px;color: #4B4B4B;}
.col-side .staffmember-bio:before {content: "\f06a";font-family: 'FontAwesome';font-size: 20px;color: #0b0b45;}
.col-side .staffmember-contact a {color: #4B4B4B;font-size: 14px;gap: 12px!important;}
.col-side .staffmember-contact a:not(:last-child) {margin-bottom: 10px;}
.col-side .staffmember-contact a i {color: #0B0B45;}
.col-side .staffmember-location-link:hover {color: #002A59;}
.col-side .staffmember-contact a:hover span {text-decoration: underline;font-weight: 700;}
.col-side .staffmember-social a {color: #0b0b45;}
.col-side .rz-row-block.d-grid.contact-us {padding-bottom: 15px;}
.col-side .rz-resources-wrapper .list-group-item {border: 0;padding: 12px 15px;color: #181818;}
.col-side .rz-resources-wrapper .list-group-item:hover { background: #F4AD2F!important;font-weight: 700;}
.col-side .rz-resources-wrapper .list-group-item i {color: #002A59;}
.col-side .rz-resources-wrapper .list-group-item:last-child {border-radius: 0 0 10px 10px;}
.col-side .contact-us .rz-element-wrapper.rz-rte-wrapper {padding: 0 16px 0 48px;position: relative;}
.col-side .contact-us .rz-element-wrapper.rz-rte-wrapper:before {content: "\F291";font-family: "bootstrap-icons";font-size: 20px;position: absolute;left: 16px;top: 0;color: #0b0b45;}
#freeform #freeform-content-wrapper {padding: 75px 0 0;}
.breadcrumb a {color: #181818;font-size: 14px;font-weight: 700;text-decoration: none;}
#freeform nav.breadcrumb {max-width: 1200px;margin: 0 auto;padding: 0 1rem;font-size: 14px;}
/*tiles*/
.rz-element.rz-tile-wrap {margin-bottom: 48px;}
[data-tile-layout="stacked"] {min-height: 373px;}
[data-tile-layout="stacked"] .rz-tile-body-wrap {flex-direction: unset;}
[data-tile-layout="stacked"] .rz-tile-body {display: block!important;align-self: end!important;border-radius: 16px;background: #ffffff;box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.08);margin-bottom: -62px;}
.rz-section-block-wrap.landing-qlink {background-size: 100% 100%!important;}
/*project*/
.buttons-filter span[role="tab"] {border-radius: 10px;border: 2px solid #4169E1;color: #4169E1;padding: 12px 15px;}
.buttons-filter {display: flex;gap: 10px;flex-wrap: wrap;}
.buttons-filter span[role="tab"].active {background: #F4AD2F;border-color: #F4AD2F;color: #000000;}
form[aria-label="Project Search"] input,form[aria-label="Project Search"] input::placeholder { border-color: #CCC; color: #000000;}
form[aria-label="Project Search"] button {background: #F4AD2F;padding: 14px!important; color: #000000;border-top-left-radius: 0;border-bottom-left-radius: 0;}
.rz-cprojects-wrapper h4.rz-cprojects-title.m-0 {font-size: 24px;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.rz-cprojects-wrapper .project-status-title {font-weight: 700;color: #0B0B45;}
.rz-cprojects-wrapper span.btn.btn-Under.Design.rz-cprojects-status {background: #DC7B14;border: 1px solid rgba(255, 255, 255, 0.30); color: #ffffff;}
.rz-cprojects-wrapper span.btn.rz-cprojects-status {padding: 12px 15px;font-size: 16px;}
.rz-cprojects-wrapper span.btn.btn-Completed.rz-cprojects-status {background: #0B0B45;color: #ffffff;border: 1px solid rgba(255, 255, 255, 0.30);}
.rz-cprojects-wrapper span.btn.btn-Active.rz-cprojects-status {border-radius: 10px;border: 1px solid rgba(255, 255, 255, 0.30);background: #F4AD2F;}
.rz-cprojects-wrapper .rz-cprojects-body hr {margin: 10px 0;}
.rz-cprojects-wrapper .rz-cprojects-body hr.bottom-hr {border-color: #a2c2e3;opacity: 1;}
.rz-cprojects-wrapper .completed p {font-weight: 700;color: #0B0B45;}
.rz-cprojects-wrapper .completed .progress {background: #6590C0;height: 10px;}
.rz-cprojects-wrapper .completed .progress .progress-bar {background-color: #F4AD2F!important;}
.rz-cprojects-wrapper .rz-cprojects-actions .btn {border-color: #0b0b45;border-width: 2px;color: #0b0b45!important;font-weight: 700;padding: 10px 15px;border-radius: 10px;}
.rz-cprojects-wrapper .rz-element.rz-cprojects-wrap .rz-cproject {border-radius: 16px;border: 1px solid #A7CCE9;border-bottom-width: 8px;border-radius: 1rem!important;}
/*responsive*/
@media only screen and (min-width: 992px){
#nav>li>a{outline:none!important;box-shadow: none;}
#nav>li>a, #nav>li>span {font-weight: 700!important;background: transparent;padding: 8px 14px!important;border-radius: 10px;}
#nav .mega-wrap-inner>li>a:hover, #nav .mega-wrap-inner>li>span:hover {background: #0B0B45!important;color: #ffffff!important;border-radius: 10px;font-weight: 700;}
#nav .mega-wrap-inner>li>ul>li>a:hover, #nav .mega-wrap-inner>li>ul>li>span:hover {border-color: #4169e1;background: #E9EEFC!important;font-weight: 700;}
#nav .mega-wrap-inner>li>ul>li>a,#nav .mega-wrap-inner>li>ul>li>span {border-radius: 10px;border-left: 4px solid #4169e100;}
#nav li a, #nav li span {padding-top: 8px !important;padding-bottom: 8px !important;border-radius: 10px;}
#nav ul.make-mega ul ul {margin-top: 8px;}
.mega-wrap.w-100 {max-height: 30vw;overflow: auto;}
.site-header-wrap.sticky-top #nav>li>a:not(.show), .site-header-wrap.sticky-top #nav>li>span:not(.show) {color: #2a52be;}
.site-header-wrap.sticky-top #nav>li:hover>a, .site-header-wrap.sticky-top #nav>li:hover>span {color: var(--rz-nav-link-hover-color);}
.site-header-wrap.sticky-top {background: #ffffff;}
.site-header-wrap.sticky-top .main-logo-image img {object-position: 0 26px;}
li.nav-border.d-none.d-lg-block {display: none!important;}
.main-logo-image {height: 56px;overflow: hidden;}
.main-logo-image img {object-position: 0px -25px;}#nav .make-mega {margin-top: 40px !important;border: 0;padding-bottom: 140px;}
#nav>li>a, #nav>li>span {position: relative;}
#nav>li.static>a:after, #nav>li.static>span:after {content: ""!important;position: absolute;top: 100%;left: 50%;transform: translateX(-50%)rotate(45deg)!important;background: #ffffff;height: 95px;width: 95px;margin-top: 30px;border-radius: 3px;opacity: 0;transition: unset!important;pointer-events: none;}
#nav>li:hover>a:after, #nav>li:hover>span:after{opacity: 1;pointer-events: auto;}
#nav .make-mega:before {content: "";background-image: url(../../website_assets/swoosh-3.png);background-size: cover;background-repeat: no-repeat;position: absolute;bottom: 0;left: 0;right: 0;height: 128px;width: 100%;}
#nav>li.li-150 a:hover,#nav>li.li-556 a:hover {border-color: #4169e1;background: #E9EEFC !important;font-weight: 700;color: #181818!important;}
#nav>li.li-150 a,#nav>li.li-556 a {border-left: 4px solid transparent;}
#nav .make-mega:after {content: "";position: absolute;left: 0;top: -50px;height: 50px;width: 100%;}
#freeform .rz-slider-wrapper {margin-top: 90px;}
#freeform .site-header-wrap {background: #ffffff;}
#freeform .main-logo-image img {object-position: 0px 26px;}
#freeform #nav>li>a,#freeform #nav>li>span {color: #0B0B45;}
#freeform .header-search-wrap form input,#freeform .header-search-wrap form input::placeholder, #freeform .header-search-wrap form input:focus {border-color: #0B0B45;color: #0B0B45;}
#freeform .site-header-wrap .header-search-wrap form button {color: #0B0B45;}
#freeform .site-header .header-top {background-color: #0B0B45!important;}
#freeform .social-buttons .rz-btn-element:hover,#landing .social-buttons .rz-btn-element:hover {color: #0B0B45;}
#freeform .translate-button:hover span, #freeform .translate-button:hover i,#landing .translate-button:hover span, #landing .translate-button:hover i {color: #0b0b45 !important;}&#160; 
.hero-wrap .rz-slider-bg-overlay:before {background-size: 100% 100%;}
/*submenu*/
#submenu li:hover>a {background: #F4AD2F;font-weight: 700;}
#submenu ul a, #submenu ul span {padding: .75rem 2.5rem 0.75rem 1rem;font-size: 14px;}
#submenu ul {padding: 0;overflow: hidden;border-radius: 0 16px 16px 0;border: 1px solid #CCC;background: #ffffff;box-shadow: 0 -15px 40px 0 rgba(0, 0, 0, 0.05), 0 35px 30px 0 rgba(0, 0, 0, 0.10);}
.rz-ada-floaty-btn-element button {background: #F4AD2F;color: #181818;border-radius: 6px 0 0 6px;}
.rz-ada-floaty-btn-element {width: 56px;height: 56px;right: 0;}
body#landing.rz-page-search .site-header-wrap {background: #0b0b45;margin-bottom: 100px;}
#submenu>li.children a:not(.dropdown-toggle) {margin-right: -35px;}
#submenu>li.children a.dropdown-toggle:after {content: "\f105";font-family: 'FontAwesome';border: 0;}
.hero-wrap {width: 100%;aspect-ratio: 19/10;}
[data-scroll="false"] .marquee-content {justify-content: center;}
}
@media only screen and (max-width: 1160px) and (min-width: 992px){
#cal-tabs button{font-size: 14px;}
#nav>li>a, #nav>li>span {padding-left: 8px !important;padding-right: 8px !important;}
}
@media only screen and (max-width: 991px){
.hero-wrap .rz-section-header-subtitle {font-size: clamp(45px,9vw,50px)!important;}
.hero-wrap .rz-section-header-title {font-size: clamp(45px, 10vw, 65px) !important;}
.hero-caption-wrap .rz-qlink-wrapper {padding-top: 60px!important;}
.main-logo-image img {object-fit: cover;object-position: 0 1px;width: 130px;}
.col-side-wrap {padding-bottom: 40px;}
.col-post-wrap {padding-top: 30px;}
#landing .hero-caption-wrap {width: 1000px;}
.has-swoosh-underline:after {padding-bottom: 45px;right: 0;}
.has-swoosh-underline{padding-top:0px;}
.site-header-wrap .rz-section-block-wrap {padding: 0 !important;box-shadow: 0px 2px 5px #9e9e9e2b;}
}
@media only screen and (max-width: 768px){
.align-lg-center .align-items-start {align-items: center!important;}
.rz-section-header-subtitle.d-inline-flex.ffds.lh-base.mb-n18 {margin-bottom: -28px;font-size: 40px!important;}
h2.rz-section-header-title {font-size: 35px;text-align: center;}
.cal-event-info {padding-bottom: 0;}
.cal-event-title {font-size: 22px;}
}
@media only screen and (max-width: 500px){
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3) {padding-top: 100px;padding-bottom: 20px;}
.rz-mini-events h2.fc-toolbar-title {margin: 0 auto;}
#cal-tabs {top: 35px;}
#cal-tabs button{font-size: 18px;}
}

.rz-cproject{--rz-cprojects-title-color:#1E285F;--rz-cprojects-title-font-size:32px;--rz-cprojects-img-overlay-color:linear-gradient(180deg, #0055ffc6 0%, #0055ffc6 100%);}
.rz-cprojects-img-overlay{background:var(--rz-cprojects-img-overlay-color)}
.rz-cprojects-img-wrap{z-index:-1}
input.admin.btn.btn-primary {margin-top: 6px;}
input.btn.btn-primary[value="Sign In"] {margin-top: 15px;}

